textarea {
 background-color: #eeeeee;
 color: #000000;
 font-family: courier
 font-size: 9px;
}

html, body, div, p, ul {
	margin: 0px;
	padding: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #222222;
}

a {
	color: #336699;
	text-decoration: none;
}

p {
	margin-bottom: 10px;
	line-height: 16px;
}

p a {
	border-bottom : 1px dotted #336699;
}

cite {
	font-style: italic;
	font-weight: bold;
}

a:hover { color: #6699cc; }
a:visited { color: #6699cc; }
a:active { color: #003366; }

h1, h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
}

h1 { font-size: 24px; padding-bottom: 12px; }
h2 { font-size: 18px; padding-bottom: 8px; }
h3 { font-size: 12px; padding-bottom: 8px;  }
h4 { font-size: 10px; font-weight: normal; color: #666666; }
h5 { font-size: 9px; text-transform: none; color: #666666; }

img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

/* LAYOUT SELECTORS */

/** Pages consist of several stacked divs...

	* navtop         *
	* header         * (L1 pages only)
	* nav breadcrumb *
	| container      |
	* navbottom      *
	
	These divs MUST be on every page **/
	
#navtop {
	margin: 0px;
	padding: 0px;
	width: 780px;
	height: 60px;
	line-height: 1px;
}

/** Used in L1 pages for the top graphic **/
#header {
	float: left;
	margin-top: 1px;
}

#header-image {
	float: left;
}

#navbreadcrumb {
	height: 18px;
	width: 780px;
	background-color: #ffffff;
	clear: both;
}

.alea input, .alea textarea {
	width: 300px;
	border: 1px solid #cdcdcd;
}
.alea textarea {
	min-height: 300px;
}
.alea label {
	display: block;
}
.alea div {
	margin-bottom: 5px;
}

#container {
	width: 780px;
	margin-top: 1px;
}

#navbottom {
	width: 780px;
	padding-top: 30px;
	text-align: center;
	clear: both;
}

/* COLUMN CONTAINERS */
/** column containers hold ALL the page content besides nav **/

/** nav left is ONLY for left-hand nav and can only be used ONCE per page **/
#navleft {
	width: 195px;
	float: left;
}

/** these columns can be arranged in any order horizontally
    as long as they do not exceed three columns **/
 
.colnarrow {
	width: 194px;
	float: left;
	border-right: 1px dotted #ccc;
} 

.colwide {
	width: 389px;
	float: left;
	border-right: 1px dotted #ccc;
}

.col3wide {
	width: 640px;
	float: left;
}

.col4wide {
	width: 780px;
	float: left;
}


/* TOP NAV */

#navtop img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

#navtop ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;
	display: inline;
}

#navtop li {
	margin: 0px;
	padding: 0px;
	display: inline;
}

#navtop li a {
	margin: 0px;
	padding: 0px;
	border: 0px;
	/* IE Hack 
	width:.1em;*/
}

/* BREADCRUMB BAR */

#navbreadcrumb {
	clear: both;
	height: 26px;
	width: 780px;
	background-color: #587495;
}

#navbreadcrumb ul {
	font-size: 9px;
	text-transform: uppercase;
	margin: 0px;
	padding: 6px 0px 0px 20px;
	list-style-type: none; 
}

#navbreadcrumb li {
	display: block;
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 12px; 
}

#navbreadcrumb a {
	color: #b3cdfa;
	border-bottom: 1px dotted #b3cdfa;
}

/** this is the active breadcrumb item **/
#navbreadcrumb li#here {
	font-weight: bold;
	color: #ffffff;
}

/* LEFT NAV COLUMN */

#navleft ul {
	list-style-type: none;
}

#navleft li {
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

/* IMPORTANT
   The following two declarations use the simplified box model hack 
   to get around CSS rendering bugs in IE5.x for Windows and Mac  
   If the left/right padding changes, then the first width declaration
   must be changed to compensate. If padding changes from 20 to 30, then 
   the first width declaration must change from 175 to 165.
   Whitespace is CRITICAL in the second width declaration. Do not change.
*/

#navleft a {
	display: block;
	width: 175px !important;
	width /**/: 195px;
	padding: 10px 0px 10px 20px;
	color: #666666;
	border-bottom: 1px dotted #cccccc;
}

#navleft .sub {
	width: 155px !important;
	width /**/: 195px;
 	text-transform: none;
	padding: 6px 0px 6px 40px;
}

#navleft a:hover {
	color: #FFFFFF;
	background-color: #aaaaaa;
	border-bottom: 1px dotted #cccccc;
}

/** normal activated state **/
#navleft-here {
	padding: 10px 0px 10px 20px;
	color: #336699;
	background-color: #DDEEFF;
	border-bottom: 1px dotted #cccccc;
}

/** activated section, but with subnav items **/
#navleft-here-off {
	padding: 10px 0px 10px 20px;
	color: #333333;
	background-color: #ffffff;
	border-bottom: 1px dotted #cccccc;
}

#navleft-here-off a {
	padding: 10px 0px 10px 20px;
	color: #333333;
	background-color: #ffffff;
	border-bottom: 1px dotted #cccccc;
}
/** activated state for subnav item **/
#navleft-sub-here {
	color: #336699;
	background-color: #DDEEFF;
	border-bottom: 1px dotted #cccccc;
}

#navleft-sub-here-off a {
	color: #333333;
	background-color: #ffffff;
	border-bottom: 1px dotted #cccccc;
}

/** the nav subhead line, like in the What We Do section **/
#navleft a h5 {
	font-size: 9px;
	font-weight: normal;
	line-height: 12px;
}

/** lowlights the subhead line **/
#navleft a.off h5, #navleft a.off {
	color: #999999;
}



/* BOTTOM NAV BAR */

#navbottom ul {
	padding: 5px;
	list-style-type: none;
}

#navbottom li {
	display: inline;
	margin: 0px 20px 0px 0px;
}

#navbottom li a {
	color: #777777;
}

#navbottom li a:hover {
	color: #336699;
}

/* CONTENT STYLES */

/**/
.deck { }
.content { }
.related { }
.story { }

.story p { 
	line-height: 18px; 
}

.story img { 
	float: left; 
	margin: 3px 5px 5px 0px; 
	padding: 0px;
}

.story li { margin-left: 15px; }

.signpost {
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 5px;
}

/* tighten up the line spacing in signposts */
.signpost h2, .signpost h3 { padding-bottom: 0px; }
.signpost p { margin-bottom: 5px };

.signpost h2 a:hover, signpost h3 a:hover{
	border-bottom: 1px dotted #336699;
}

/** some of the margin stuff should probably be moved to 
   the deck, content, related and story styles **/

.colwide .story, .col3wide .story, .colwide .conference { margin: 15px 10px 10px 20px; }
.colwide .signpost { margin: 0px 10px 10px 20px; }
.colwide .deck { margin: 15px 10px 0px 20px; }
.colwide .content { margin-top: 15px; }

.colnarrow .story { margin: 15px 10px 0px 10px; }
.colnarrow .signpost { margin: 0px 10px 10px 10px; }
.colnarrow .deck { margin: 15px 10px 0px 10px; }
.colnarrow .related { margin-top: 42px; }
.colnarrow .content { margin-top: 15px; }

.decklist { margin-top: 15px; }
.decklist ul { list-style-type: 1px dotted #cccccc; margin-bottom: 5px; padding-left: 15px; }
.decklist li { border-bottom: none; margin-bottom: 5px; padding-bottom: 3px; }

.datelist { margin-bottom: 15px; }
.datelist ul { list-style-type: none; margin-bottom: 15px; padding-left: 10px; }
.datelist li { border-bottom: 1px dotted #cccccc; margin-bottom: 5px; padding-bottom: 3px; }
.datelist h2 { border-bottom: 6px solid #cccccc; margin-bottom: 8px; }

.index { margin-bottom: 15px; }
.index ul { list-style-type: none; margin-left: 25px; }
.index li { margin-bottom: 5; }

.event a { font-weight: bold; }

.code {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	margin-left: 15px;
}

.conference { }
.conference ul { 
	margin-left: 5px;
	margin-bottom: 10px;
	line-height: 14px;
	list-style-type: disc;
}
.conference li { margin: 0px 0px 5px 15px; }
.conference h1 { font-size: 14px; padding-bottom: 8px; }
.conference h2 { font-size: 11px; padding-bottom: 6px; }


/* NEWS */
.article { margin-bottom: 13px; }
.article p { margin-bottom: 10px; }

a.person { color: #555555; border-bottom: 1px dotted #555555; }
/* MISC */

.separator {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px dotted #cccccc;
}

.homecolumn { }

.homecolumn h1 {
	background: #ccdeff;
	margin: 1px 0px 7px 1px;
	padding: 5px 0px 5px 9px;
	color: #333333;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}